/* <sub61> */
.tpl-body-sub-61 { background: rgb(191, 214, 247); }
/* </sub61> */
/* <sub62> */
.tpl-body-sub-62 { background: rgb(191, 214, 247); }
/* </sub62> */
/* <sub92> */
.tpl-body-sub-92 { background: rgb(191, 214, 247); }
/* </sub92> */
/* <sub95> */
.tpl-body-sub-95 { background: rgb(191, 214, 247); }
/* </sub95> */
/* <sub96> */
.tpl-body-sub-96 { background: rgb(193, 214, 247); }
/* </sub96> */
/* <sub100> */
.tpl-body-sub-100 { background: rgb(191, 214, 247); }
/* </sub100> */
/* <sub108> */
.tpl-body-sub-108 {
--tpl-color-foreground-main: #000000;
--tpl-color-foreground-main-darkest: rgb(0,0,0);
--tpl-color-foreground-main-darker: rgb(0,0,0);
--tpl-color-foreground-main-dark: rgb(0,0,0);
--tpl-color-foreground-main-light: rgb(25,25,25);
--tpl-color-foreground-main-lighter: rgb(51,51,51);
--tpl-color-foreground-main-lightest: rgb(76,76,76);
color: var(--tpl-color-foreground-main);
 }
.tpl-body-sub-108 { background: rgb(177, 245, 215); }
/* </sub108> */
/* <sub125> */
.tpl-body-sub-125 { background: rgb(178, 235, 240); }
/* </sub125> */
/* <sub126> */
.tpl-body-sub-126 { background: rgba(227, 204, 240, 0.6); }
/* </sub126> */
/* <sub128> */
.tpl-body-sub-128 { background: rgb(198, 216, 242); }
/* </sub128> */
/* <sub107> */
.tpl-body-sub-107 { background: rgb(191, 214, 247); }
/* </sub107> */
